Subject: bug#13035: 24.2.90; Gnus nnmaildir no longer save marks

From: Leo <[email-masked]>
Date: Fri, 30 Nov 2012 09:30:22 +0800

I have also reported this here to gnus: http://debbugs.gnu.org/12999.
Since upgraded to 24.2.90 I have found my previous working setup for
maildirs stops working properly. It seems the nnmaildir backend no
longer saves marks. Hope someone get around to fix it before releasing
24.3.

BTW, I think gnus's versioning is more confusing than useful. It's been
very difficult to discuss problems in Gnus by mentioning version 5.13.
Maybe the one bundled in emacs should have the same version as emacs.

Leo